mailDeliveryPage:
    path: /page
    controller: App\Controller\Application::index
    methods: [GET]

mailDeliveryForm:
    path: /form
    controller: App\Controller\MailDelivery\Main::queryForm
    methods: [GET]

mailDeliveryData:
    path: /data
    controller: App\Controller\MailDelivery\Main::data
    methods: [POST]
    
mailDeliverySend:
    path: /send/{owner_id}/{year}/{month}
    controller: App\Controller\MailDelivery\Main::send
    methods: [GET]
    defaults:
        owner_id: 0
        year: 0
        month: 0
    requirements:
        owner_id: \d+
        year: \d+
        month: \d+
        
mailDeliveryClearStatuses:        
    path: /clearstatuses
    controller: App\Controller\MailDelivery\Main::clearStatuses
    methods: [GET]    